<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md) &gt; [dex](./bitburner.equipmentstats.dex.md)

## EquipmentStats.dex property

Dexterity multiplier

**Signature:**

```typescript
dex?: number;
```
